## libjaylink 0.4.0

=== meson_options.txt ===
option('usb', type : 'feature', value : 'auto',
  description : 'enable USB transport (requires libusb-1.0)'
)
