## libjaylink 0.1.0

=== debian/changelog ===
libjaylink (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #824136)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 11 Aug 2017 15:31:48 -0400
