=== debian/control ===
Source: libjaylink
Priority: optional
Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 10), pkg-config, libusb-1.0-0-dev
Standards-Version: 4.0.1
Section: libs
Homepage: http://git.zapb.de/libjaylink.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libjaylink.git -b debian
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libjaylink.git

Package: libjaylink-dev
Section: libdevel
Architecture: any
Depends: libjaylink0 (= ${binary:Version}), ${misc:Depends}
Description: library for interacting with J-Link programmers (development files)
 libjaylink provides functions for interacting with Segger J-Link USB
 devices, which are used for programming and debugging ARM chips. The
 library is primarily used by OpenOCD, which provides a practical
 interface for using the devices.
 .
 This package contains files needed to compile libjaylink applications.

Package: libjaylink0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for interacting with J-Link programmers
 libjaylink provides functions for interacting with Segger J-Link USB
 devices, which are used for programming and debugging ARM chips. The
 library is primarily used by OpenOCD, which provides a practical
 interface for using the devices.
