=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS += hardening=+all

%:
	dh $@
