## libjaylink 0.2.0

=== debian/changelog ===
libjaylink (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sat, 11 Jul 2020 14:57:19 +0100

libjaylink (0.1.0+git20200606.2800726-1~exp1) experimental; urgency=medium

  * Team upload
  * New GIT head of libjaylink
  * debian/control: New standards version: 4.5.0 - no changes
  * Change to debhelper-compat - version 12

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 06 Jun 2020 21:09:34 +0200

libjaylink (0.1.0-3) unstable; urgency=medium

  * Set packages to Multi-Arch: same
  * Don't pass --silent to libtool to avoid blhc warnings about hidden flags

 -- Jonathan McDowell <noodles@earth.li>  Fri, 26 Jul 2019 14:21:59 -0300

libjaylink (0.1.0-2) unstable; urgency=medium

  * Update VCS URLs to point to Salsa
  * Standards-Version: 4.4.0
    * Added Rules-Requires-Root: no to debian/control
  * Update list alias to point to alioth-lists

 -- Jonathan McDowell <noodles@earth.li>  Thu, 25 Jul 2019 14:59:50 -0300
