## libjaylink 0.3.1

=== debian/changelog ===
libjaylink (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Fix homepage
  * Add watch file

 -- Jonathan McDowell <noodles@earth.li>  Sat, 27 Aug 2022 09:16:56 +0100
