=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12), pkg-config, libusb-1.0-0-dev
 Standards-Version: 4.5.0
 Section: libs
-Homepage: http://git.zapb.de/libjaylink.git
+Homepage: http://git.zapb.de/libjaylink/libjaylink
 Vcs-Git: https://salsa.debian.org/electronics-team/libjaylink.git -b debian
 Vcs-Browser: https://salsa.debian.org/electronics-team/libjaylink
 Rules-Requires-Root: no
