=== debian/watch ===
version=4
https://gitlab.zapb.de/libjaylink/libjaylink/-/tags .*/[\d\.]+/libjaylink-([\d\.]+)\.tar\.bz2
