## libjaylink 0.4.0

=== debian/changelog ===
libjaylink (0.4.0-1) unstable; urgency=medium

  [Patrice Duroux]
  * Update debian/watch file (Closes: #1081064)

  [Jonathan McDowell]
  * New upstream release
  * Update pkg-config dep to pkgconf
  * Bump Standards-Version to 4.7.0

 -- Jonathan McDowell <noodles@earth.li>  Sun, 15 Dec 2024 18:58:58 +0000
