=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Jonathan McDowell <noodles@earth.li>
-Build-Depends: debhelper-compat (= 12), pkg-config, libusb-1.0-0-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), pkgconf, libusb-1.0-0-dev
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://git.zapb.de/libjaylink/libjaylink
 Vcs-Git: https://salsa.debian.org/electronics-team/libjaylink.git -b debian
