=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.zapb.de/libjaylink/libjaylink/tags -/archive/[\d\.]+/@PACKAGE@@ANY_VERSION@\.tar\.bz2
